BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17530

[BCR1093][Android][3rd Party Transfer Add Favourite from Manage Favourite] OTP Ul Issue
06 September 2023 11:49 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 06 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Please assist fix OTP Ul issue as per the attached file

History

#1 - 06 September 2023 12:01 PM - Nor Khairun Agila Jesmen

- Subject changed from [BCR1093][Android][3rd Party Transfer Add Favourite] OTP Ul Issue to [BCR1093][Android][3rd Party Transfer Add Favourite
from Manage Favourite] OTP Ul Issue

Nor Khairun Aqila Jesmen wrote:

Please assist fix OTP Ul issue as per the attached file

#2 - 06 September 2023 02:26 PM - Nor Khairun Agila Jesmen

- Assignee set to Septi Gizka Tiara

#3 - 06 September 2023 04:48 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 06 September 2023 04:49 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#5 - 07 September 2023 09:31 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 08 September 2023 11:20 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#7 - 12 September 2023 10:05 AM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100
